<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>tabla#2</title>
  </head>
  <body>
    <main>
      <table border="2">
        <caption>
          Título de la tabla
        </caption>
        <thead>
          <tr>
            <th>Nombre</th>
            <th>Edad</th>
            <th>Nacionalidad</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Juan</td>
            <td colspan="2">Sin información</td>
          </tr>
          <tr>
            <td>Maria</td>
            <td>34</td>
            <td>Argentina</td>
          </tr>
        </tbody>
      </table>
      <br />
      <table border="2">
        <caption>
          Título de la tabla
        </caption>
        <thead>
          <tr>
            <th>Nombre</th>
            <th>Edad</th>
            <th>Nacionalidad</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Juan</td>
            <td>36</td>
            <td rowspan="2">Sin información</td>
          </tr>
          <tr>
            <td>Maria</td>
            <td>34</td>
          </tr>
        </tbody>
      </table>
    </main>
  </body>
</html>
